metadata:
    remoteId: $identifier_openpa_sensor
    classIdentifier: sensor_root
    sectionIdentifier: sensor
    languages:
        - ita-IT
    parentNodes:
        - $root_node
data:
    ita-IT:
        enable_moderation: 0
        name: 'OpenSegnalazioni'
        logo:
            filename: logo.png
            url: https://via.placeholder.com/180x180/FFFFFF/000000/?text=LOGO
        logo_title: 'Open[Segnalazioni]'
        logo_subtitle: 'Il Comune di in ascolto'
        banner:
            filename: banner.png
            url: https://via.placeholder.com/1217x463/CCCCCC/FFFFFF/?text=BANNER
        banner_title: 'Open[Segnalazioni]: la [tua voce] conta'
        banner_subtitle: 'Aiutaci a migliorare: [insieme] è meglio'
        faq: "<em>Inserire le faq</em>"
        privacy: "<em>Inserire il link all'informativa privacy</em>"
        terms: "<em>Inserire il testo dei termini di utilizzo del servizio</em>"
        cookie: "<em>Inserire il testo informativa cookie</em>"
        footer: '<em>Inserire il testo da visualizzare nel footer</em>'
        contacts: '<em>Inserire i contatti principali (urp)</em>'
        hide_privacy_choice: 0
